<!DOCTYPE html>
<html lang="en">

<style type="text/css" id="dark-mode-custom-style"></style>
<head>
    <!--bootstrap css-->
    <link rel="stylesheet" type="text/css" href="css/stylesheet.css">
    <link type="text/css" id="dark-mode" rel="stylesheet" href="https://getbootstrap.com/docs/4.1/examples/carousel/">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <meta charset="UTF-8">
    <title>M152 - jQuery</title>
</head>
<body data-gr-c-s-loaded="true">

<header></header>

<main role="main">

    <p class="lead">Click me</p>

</main>

<footer>

</footer>

<!--scripts-->
<script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
<script src="modules/include.js"></script>
<script src="js/jquery.js"></script>

</body>
</html>